curl --insecure --cookie /home/emaros/.mozilla/firefox/xmrdkf9p.Default User/cookies.txt https://ldas-sw.ligo.caltech.edu/cgi-bin/gnatsweb.cgi?database=ldas;debug=;cmd=submit+query;Category=any;Confidential=any;Severity=any;Priority=any;Responsible=any;State=any;ignoreclosed=Ignore+Closed;Class=any;Submitter-Id=any;Synopsis=;multitext=;columns=Category;columns=Synopsis;columns=Severity;columns=Priority;columns=Responsible;columns=State;columns=Class;sortby=Number;reversesort=Reverse+Order;displaydate=Current+Date
<!DOCTYPE html

	PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"

	 "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US" xml:lang="en-US">

<head>

<title>Login - GNU Gnatsweb</title>

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />

</head>

<body>

<table width="100%" border="0" cellpadding="0" cellspacing="0"><tr>

<td><table border="0" cellspacing="0" cellpadding="3" width="100%"><tr style="background-color: #000000">

<td align="left"><span style="  color: #ffffff; 

  font-family: 'Verdana', 'Arial', 'Helvetica', 'sans';   

  font-weight: light;

  text-decoration: none;

 font-size: 14pt; ">ldas&nbsp;&nbsp;</span>

</td>

<td align="right">

           <a href="/cgi-bin/gnatsweb.cgi?database=ldas" style="  color: #ffffff; 

  font-family: 'Verdana', 'Arial', 'Helvetica', 'sans';   

  font-weight: light;

  text-decoration: none;

 font-size: 14pt; ">GNU Gnatsweb

           </td>

</tr>

</table></td></tr>

</table><h1 style="font-weight: normal">Login</h1>Click here to request an account.

<p>



<SCRIPT LANGUAGE="JavaScript" TYPE="text/javascript">

//<!-- 

// JavaScript courtesy of webcoder.com.



function getCookie(name) {

    var cname = name + "=";               

    var dc = document.cookie;             

    if (dc.length > 0) {              

        begin = dc.indexOf(cname);       

        if (begin != -1) {           

            begin += cname.length;       

            end = dc.indexOf(";", begin);

            if (end == -1) end = dc.length;

            return unescape(dc.substring(begin, end));

        } 

    }

    return null;

}



function setCookie(name, value, expires) {

    document.cookie = name + "=" + escape(value) + "; path=/" +

        ((expires == null) ? "" : "; expires=" + expires.toGMTString());

}



function delCookie(name) {

    document.cookie = name + "=; path=/; expires=Thu, 01-Jan-70 00:00:01 GMT";

}



exp = new Date();

exp.setTime(exp.getTime() + (1000 * 60 * 60)); // +1 hour

setCookie("gnatsweb-test-cookie", "whatever", exp);

val = getCookie("gnatsweb-test-cookie");

delCookie("gnatsweb-test-cookie");

if (val == null) {

    document.write(

         "<p><strong>Warning: your browser is not accepting cookies!</strong> "

        +"Unfortunately, Gnatsweb requires cookies to keep track of your "

        +"login and other information. "

        +"Please enable cookies before logging in.</p>");

}



//-->

</SCRIPT>

<noscript>

<p>(Due to the fact that your browser does not support Javascript,

there is no way of telling whether it can accept cookies.)



Unfortunately, Gnatsweb requires cookies to keep track of your

login and other information. 

Please enable cookies before logging in.</p>

</noscript>   

  

<input type="hidden" name="debug" value=""  /><table><tr><td><font color="red"><b>User Name</b></font>:</td><td><input type="text" name="user"  size="20" /></td>

</tr>

<tr>

<td>Password:</td>

<td><input type="password" name="password"  size="20" /></td>

</tr>

<tr>

<td>Database:</td>

<td><select name="database" >

<option value="default">default</option>

<option value="detector_hardware">detector_hardware</option>

<option value="e2e">e2e</option>

<option value="fct">fct</option>

<option value="gds">gds</option>

<option value="ilog">ilog</option>

<option selected="selected" value="ldas">ldas</option>

<option value="ldas_procurements">ldas_procurements</option>

<option value="ldas_sysadmin">ldas_sysadmin</option>

<option value="ligotools">ligotools</option>

<option value="tclglobus">tclglobus</option>

<option value="workflow">workflow</option>

</select></td>

</tr>

</table>

<input type="hidden" name="return_url" value="https://ldas-sw.ligo.caltech.edu/cgi-bin/gnatsweb.cgi?database=ldas;debug=;cmd=submit%20query;Category=any;Confidential=any;Severity=any;Priority=any;Responsible=any;State=any;ignoreclosed=Ignore%20Closed;Class=any;Submitter-Id=any;Synopsis=;multitext=;columns=Category;columns=Synopsis;columns=Severity;columns=Priority;columns=Responsible;columns=State;columns=Class;sortby=Number;reversesort=Reverse%20Order;displaydate=Current%20Date"  /><input type="hidden" name="cmd" value="login"><input type="submit" name="cmd" value="login" /></form>

</body>

</html>
